"commit_message": "Fixed: New translations %original_file_name% from Crowdin"

"files": [
  {
    "source" : "/resources/lang/en-US/**/*.php",
    # https://developer.crowdin.com/configuration-file/#placeholders
    "translation" : "/resources/lang/%locale%/**/%original_file_name%"
  }
]
